Skip Headers

# Parameters

Previous

Next

mappings.validate Task Parameters

Attribute | Description | Required
--- | --- | ---
projectfile | Fully qualified TopLink Workbench projects file name (.mwp). | Yes
reportfile | Fully qualified file name to which to write the output. | No
reportformat | The format of the generated output. Must be `html` or `text`. | No–default to `text`.
classpath | Project classpath. | No
classpathref | Reference to a path defined elsewhere. | No
property | The name of the property to set (true if there is no problem). | No